[PROXY]Original L3EVO Config by gp65cj042 & lpf312,,,,Reconfig by spycounter
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-FXAA.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=true
ForceAntialiasing=true
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1360
DisplayHeight=768
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.1
SpecularPower=0.2

[TREE]
LeavesReflectionAmount=0.02
LeavesSpecularPower=1
LeavesAmbientAmount=0.2
LeavesColorMultiplier=1
LeavesColorPow=0.76
LeavesColorFilterR=1
LeavesColorFilterG=1.17
LeavesColorFilterB=0.9

[BUILDING]
WindowLightIntensity=1.25

[LIGHT1] //siren and some internal
LightIntensity=0.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.75
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1.5
LightCurve=1.1
ColorFilterR=1.0
ColorFilterG=1.2
ColorFilterB=1.7

[LIGHT3] //car front light
LightIntensity=0.3
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=0.6
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.4

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.4

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=0.8

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=true
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=0.49
SpecularPower=100
SpecularAmount=3
OpacityMultiplier=1

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=2
MetallicAmount=0

[WHEELS]
ReflectionFront=0.33
ReflectionSide=0.9
SpecularPower=1
SideFade=1
MetallicAmount=0.5

[REFLECTION1]
ReflectionFront=0.3
ReflectionSide=2.3
SpecularPower=1
SideFade=10
MetallicAmount=0.5

[REFLECTION2]
ReflectionFront=0.3
ReflectionSide=2.3
SpecularPower=1
SideFade=10

[REFLECTION3]
ReflectionFront=0.3
ReflectionSide=2.3
SpecularPower=1
SideFade=10

[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=4.0
Radius2=0.005
Contrast=1

[SSAO_SSIL] 
ApplyAntialiasing=true 
SamplingQuality=1
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=1
AOAmount=2
ILAmount=0
EdgeLighteningAmount=1.3

[SHADOW]
FilterQuality=1
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=1
AdaptationMin=1
AdaptationMax=1.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=0.65
NightLightingIntensity=0.55
DirectLightingCurve=0.65
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=0.5
SpecularPowerMultiplier=0.5
ColorPow=1.2
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1.5

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.2
AmbientSkyMix=1.2
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=2
AzimuthMultiplier=0
TopColorMultiplier=0.5
ColorSaturation=0.2
ColorPower=1.1
SunIntensity=0.74
SunMaxBrightness=99
SunColorFilterR=1.3
SunColorFilterG=0.95
SunColorFilterB=0.7
SunColorFilterCurve=10
SunCoronaCurve=8
SunCoronaIntensity=5
SunDesaturation=0
OverallPower=0.9
OverallIntensity=1.2
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=2
CloudsEdgeClamp=7.5
CloudsEdgeIntensity=70
CloudsEdgeRange=5
AzimuthSunAffectPower=2
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=1.4
StarsIntensity=0.8
StarsBrightness=9
MoonIntensity=1
MoonGamma=5
MoonSize=0.2
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

